<!DOCTYPE html>
<html>
<head>
    <title>{% block title %}{{ WAFER_CONFERENCE_NAME }}{% endblock title %}</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="{{ STATIC_URL }}css/debconf16.min.css" rel="stylesheet" media="screen">
    <link rel="shortcut icon" type="image/x-icon" href="{{ STATIC_URL }}img/favicon.ico">
    {% block extra_head %}{% endblock %}
</head>
<body>
    {% include "wafer/nav.html" %}
    <div class="container" role="main" id="main">
        {% if messages %}
        <div class="messages">
            {% for message in messages %}
            <div class="alert
                {% if message.tags = 'error' %}
                    alert-danger
                {% elif message.tags %}
                    alert-{{ message.tags }}
                {% endif %}">{{ message }}</div>
            {% endfor %}
        </div>
        {% endif %}
        {% block content %}
        {% endblock %}
        <hr class="featurette-divider">
        <footer>
            <p class="pull-right">
                <a href="#">Back to top</a>
            </p>
            <p>
                Copyright 2015-2016 DebConf16 Team.
                <a href="/site-credits">Credits &amp; Source</a>
            </p>
        </footer>
    </div>
    <script src="{{ STATIC_URL }}js/debconf16.min.js"></script>
    {% block extra_foot %}{% endblock %}
</body>
</html>
